<?xml version="1.0" encoding="utf-8"?>
<Config>
    <enable>1</enable>
    <type name="Binning">
        <count>0</count>
        <zoom_ratio_min>1.999999</zoom_ratio_min>
        <zoom_ratio_max>10.000001</zoom_ratio_max>
        <recommend_crop_ratio>2.0</recommend_crop_ratio>
    </type>
    <type name="Quad">
        <count>1</count>
        <zoom_ratio_min>3.00</zoom_ratio_min>
        <zoom_ratio_max>10.00</zoom_ratio_max>
        <recommend_crop_ratio>1.5</recommend_crop_ratio>
    </type>
</Config>
